# -*- coding: utf-8 -*-
import redis
import json

def tag_spu():
    DORIS_URL = 'redis://:ReDis!GmTx*0aN6@172.16.40.133:6379'
    redis_client = redis.StrictRedis.from_url(DORIS_URL)
    redis_client.set("测脸型",json.dumps([]))


